# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.13

communication/i2c/CMakeFiles/i_i2c.dir/i2c.cpp.o
 /home/key/Git/linux/developpment/communication/i2c/i2c.cpp
 /home/key/Git/linux/developpment/communication/i2c/i2c.hpp
 /home/key/Git/linux/developpment/config.h
 /usr/include/x86_64-linux-gnu/asm/ioctls.h
 /usr/include/x86_64-linux-gnu/bits/ioctl-types.h
 /usr/include/x86_64-linux-gnu/bits/ioctls.h
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes-arch.h
 /usr/include/x86_64-linux-gnu/bits/pthreadtypes.h
 /usr/include/x86_64-linux-gnu/bits/select.h
 /usr/include/x86_64-linux-gnu/bits/select2.h
 /usr/include/x86_64-linux-gnu/bits/stat.h
 /usr/include/x86_64-linux-gnu/bits/statx.h
 /usr/include/x86_64-linux-gnu/bits/stdint-intn.h
 /usr/include/x86_64-linux-gnu/bits/thread-shared-types.h
 /usr/include/x86_64-linux-gnu/bits/types.h
 /usr/include/x86_64-linux-gnu/bits/types/__sigset_t.h
 /usr/include/x86_64-linux-gnu/bits/types/clock_t.h
 /usr/include/x86_64-linux-gnu/bits/types/clockid_t.h
 /usr/include/x86_64-linux-gnu/bits/types/sigset_t.h
 /usr/include/x86_64-linux-gnu/bits/types/struct_timespec.h
 /usr/include/x86_64-linux-gnu/bits/types/struct_timeval.h
 /usr/include/x86_64-linux-gnu/bits/types/time_t.h
 /usr/include/x86_64-linux-gnu/bits/types/timer_t.h
 /usr/include/x86_64-linux-gnu/bits/typesizes.h
 /usr/include/x86_64-linux-gnu/bits/wordsize.h
 /usr/include/x86_64-linux-gnu/sys/ioctl.h
 /usr/include/x86_64-linux-gnu/sys/select.h
 /usr/include/x86_64-linux-gnu/sys/stat.h
 /usr/include/x86_64-linux-gnu/sys/ttydefaults.h
 /usr/include/x86_64-linux-gnu/sys/types.h
 /usr/lib/gcc/x86_64-linux-gnu/8/include/stddef.h
 /usr/lib/gcc/x86_64-linux-gnu/8/include/stdint-gcc.h
 /usr/lib/gcc/x86_64-linux-gnu/8/include/stdint.h
